From 34f2272a49fd04bf616870d5591832a3d48f6cfa Mon Sep 17 00:00:00 2001
From: Peter Smith <peter.b.smith@fujitsu.com>
Date: Wed, 6 Jul 2022 12:16:25 +1000
Subject: [PATCH v1] Fix comment in defGetBoolean

---
 src/backend/commands/copy.c   | 2 +-
 src/backend/commands/define.c | 2 +-
 2 files changed, 2 insertions(+), 2 deletions(-)

diff --git a/src/backend/commands/copy.c b/src/backend/commands/copy.c
index e2870e3..3ac7318 100644
--- a/src/backend/commands/copy.c
+++ b/src/backend/commands/copy.c
@@ -321,7 +321,7 @@ static CopyHeaderChoice
 defGetCopyHeaderChoice(DefElem *def, bool is_from)
 {
 	/*
-	 * If no parameter given, assume "true" is meant.
+	 * If no parameter value given, assume "true" is meant.
 	 */
 	if (def->arg == NULL)
 		return COPY_HEADER_TRUE;
diff --git a/src/backend/commands/define.c b/src/backend/commands/define.c
index 0755ab1..86b8907 100644
--- a/src/backend/commands/define.c
+++ b/src/backend/commands/define.c
@@ -108,7 +108,7 @@ bool
 defGetBoolean(DefElem *def)
 {
 	/*
-	 * If no parameter given, assume "true" is meant.
+	 * If no parameter value given, assume "true" is meant.
 	 */
 	if (def->arg == NULL)
 		return true;
-- 
1.8.3.1

